# Build System

The build system is responsible for building the products
of this project, which is a Docker image of the GuestInfoFrontend server.

```bash
bin/build.sh
```

This runs `bin/build.sh` which generates a Docker image of the GuestInfoFrontend server.
